﻿body {
    background-color:khaki;
}

.main
{
    border-style:none;
    width:1000px;
    margin: 0 auto;
}

.menu
{
    float:left;
    margin-top:10px;
    min-height:280px;
    border-style:none;
}

.content
{
    float:left;
    width:800px;
    border-style:none;
}

.title
{
    float:left;
    width:800px;
    text-align:center;
}

.titlePicture
{
    border-style:none;
    float:left;
    background-image: url('/content/Images/nepomukijanos.jpg');
    width:107px;
    height:156px;
}

.left
{
    border-style:none;
    float:left;
    width:180px;
    height:560px
}

.editInfo
{
    
    float:left;
    margin-top:10px;
    width:150px;
    height:90px;
    border-style:none;
    text-align:center;
}

.visitor
{
    font-family: Comic Sans MS;
    font-size:14px;
    font-weight:bold;
}

.date
{
    font-family: Comic Sans MS;
    font-size:14px;
    font-weight:bold;
    color:blue;
}

.newsTitle
{
    font-family:Comic Sans MS;
    font-size:20px;
    font-weight:bold;
}

.newsContent
{
    font-family:Comic Sans MS;
    font-size:16px;
    
}

.newsLetterDiv
{
    font-family:Comic Sans MS;
    font-size:16px;
    text-align:center;
    position:absolute;
    margin-left:100px;
}

